# Package net.axay.kspigot.data

## Types

NBTData
Link copied to clipboard
class NBTData
Content copied to clipboard
NBTDataType
Link copied to clipboard
interface NBTDataType<T>
Content copied to clipboard

## Properties

nbtData
Link copied to clipboard
var Entity.nbtData: NBTData
Content copied to clipboard
nbtData
Link copied to clipboard
val ItemStack.nbtData: NBTData
Content copied to clipboard